#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-1ByInlI2DZKD44WSVRcKj0
key:                  hakyll-4.14.0.0-1ByInlI2DZKD44WSVRcKj0
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  b4dfb6eee5bce488f038b24fdb5a482f
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-1ByInlI2DZKD44WSVRcKj0
depends:
    base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-3dsqqO8mnaT2abRL0rSMos
    blaze-markup-0.8.2.8-A6fzpxGMPsl9AYOr5KEtmS bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R deepseq-1.4.5.0
    directory-1.3.6.2 file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    filepath-1.4.2.1 fsnotify-0.3.0.1-H6v4BSenPB5GfdqCXJJcwb
    http-conduit-2.3.8-XmmFrldmxP8sRUxheb86f
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    pandoc-2.14.2-BF9CAytbC8z9FU0KOitxf1 parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1-B9QyR7akHvI3KPtL26m3EE
    regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB
    scientific-0.3.7.0-zRhXe7upIlDc7630h1Gjo
    tagsoup-0.14.8-GopCPpM09YuHI3GpDaqCTv template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm
    wai-3.2.3-4d6p195jNNMHcod4cxyHiJ
    wai-app-static-3.1.7.2-Jjyz5tpqoyT8BPa05lZvfb
    warp-3.3.18-E9tXcHi7C7QKOrjLAWhj1W
    yaml-0.11.7.0-IzcsBO8mg9w2lqTk0Kr7uk

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

